.version.portrait_galleries /* version checker */
{
	color: #00001F;
	background-color: #316DD1;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1004px;
	-pie-box-shadow: 6px 6px 8px #01161E;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	border-radius: 25px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
	top: 36px;
	bottom: 44px;
	width: 1200px;
}

#u6920-3
{
	z-index: 180;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: -233px;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6085-3
{
	z-index: 82;
	width: 180px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6086-3
{
	z-index: 85;
	width: 176px;
	min-height: 80px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 20px;
}

#u6087-3
{
	z-index: 88;
	width: 180px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 398px;
	left: 20px;
}

#u6088-3
{
	z-index: 91;
	width: 176px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 24px;
}

#u6089-3
{
	z-index: 94;
	width: 176px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 562px;
	left: 20px;
}

#u6090-3
{
	z-index: 97;
	width: 176px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 625px;
	left: 20px;
}

#u10976
{
	z-index: 183;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#u5513
{
	z-index: 100;
	width: 317px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 12px;
	margin-top: 57px;
	position: relative;
}

#u4032-4
{
	z-index: 102;
	width: 322px;
	min-height: 46px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 5px;
}

#u4032
{
	font-size: 36px;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 43px;
}

#pu5510
{
	width: 0.01px;
	margin-left: 157px;
	margin-top: 39px;
}

#u5510
{
	z-index: 101;
	width: 624px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #C9D7DC;
	background-color: #142836;
	border-radius: 20px;
	padding-bottom: 393px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u5510::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 6px rgba(255,255,255,0.75), inset -4px -4px 6px rgba(0,0,0,0.75);
}

#u5512-4
{
	z-index: 176;
	width: 562px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 30px;
}

#u5512
{
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#pamphletu4474
{
	z-index: 106;
	width: 0.01px;
	height: 301px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 14px;
}

#u4475
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	left: 217px;
}

#u4475popup
{
	z-index: 107;
}

#u4476
{
	z-index: 108;
	width: 380px;
	height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u4477-9
{
	z-index: 109;
	width: 340px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u4535
{
	z-index: 118;
	width: 379px;
	height: 313px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	position: relative;
}

#u4544-8
{
	z-index: 119;
	width: 353px;
	min-height: 283px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u4544,#u4544-3
{
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#u4486
{
	z-index: 127;
	width: 380px;
	height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u4487-6
{
	z-index: 128;
	width: 340px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u4481
{
	z-index: 134;
	width: 380px;
	height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u4482-4
{
	z-index: 135;
	width: 340px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 21px;
}

#u4526
{
	z-index: 139;
	width: 380px;
	height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: #C9D7DC;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u4545-3
{
	z-index: 140;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 96px;
}

#u4546-3
{
	z-index: 143;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 51px;
}

#u4548-4
{
	z-index: 146;
	width: 333px;
	min-height: 240px;
	background-color: transparent;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 18px;
}

#u4544-2,#u4544-4,#u4544-6,#u4482-2,#u4548-2
{
	padding-right: 17px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4477,#u4477-3,#u4477-5,#u4544-5,#u4487,#u4487-3,#u4482,#u4548
{
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 42px;
}

#u4500
{
	z-index: 150;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 5px;
}

#u4501
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 4px;
	top: 55px;
	left: -4px;
}

#u4543-4
{
	z-index: 152;
	width: 200px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u4501:hover #u4543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u4501.PamphletThumbSelected #u4543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u4501.PamphletThumbSelected #u4543-4 p,#u4501.PamphletThumbSelected #u4543-4 span
{
	color: #142836;
	visibility: inherit;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u4541
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 8px;
	top: -8px;
	left: -5px;
}

#u7683-4
{
	z-index: 157;
	width: 183px;
	min-height: 21px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #3C505A;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u4541:hover #u7683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 183px;
	margin: 7px -10000px 0px 0px;
}

#u4541.PamphletThumbSelected #u7683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 183px;
	margin: 7px -10000px 0px 0px;
}

#u4505
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 7px;
	top: 115px;
	left: -5px;
}

#u7684-4
{
	z-index: 162;
	width: 162px;
	min-height: 5px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #3C505A;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 22px;
}

#u4505:hover #u7684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 5px;
	width: 162px;
	margin: 6px -10000px 0px 0px;
}

#u4505.PamphletThumbSelected #u7684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 5px;
	width: 162px;
	margin: 6px -10000px 0px 0px;
}

#u4541.PamphletThumbSelected #u7683-4 p,#u4505.PamphletThumbSelected #u7684-4 p
{
	color: #142836;
	visibility: inherit;
	font-size: 30px;
	text-align: center;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u4503
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 3px;
	top: 177px;
	left: -5px;
}

#u4504-4
{
	z-index: 167;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: #647C85;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 9px;
}

#u4503:hover #u4504-4
{
	background-color: #647C85;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 2px -10000px 0px 0px;
}

#u4503.PamphletThumbSelected #u4504-4
{
	background-color: #C9D7DC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 2px -10000px 0px 0px;
}

#u4503:hover #u4504-4 p,#u4503:hover #u4504-4 span
{
	color: #6B6B6B;
	visibility: inherit;
}

#u4503.PamphletThumbSelected #u4504-4 p,#u4503.PamphletThumbSelected #u4504-4 span
{
	color: #142836;
	visibility: inherit;
	line-height: 1.4;
}

#u4532
{
	position: absolute;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #647C85;
	border-radius: 10px;
	padding-bottom: 3px;
	top: 238px;
	left: -5px;
}

#u4501:hover,#u4541:hover,#u4505:hover,#u4503:hover,#u4532:hover
{
	border-color: #999999;
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u4534-4
{
	z-index: 172;
	width: 200px;
	background-color: #647C85;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u4532:hover #u4534-4
{
	background-color: #647C85;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u4532.PamphletThumbSelected #u4534-4
{
	background-color: #C9D7DC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u4532.PamphletThumbSelected #u4534-4 p,#u4532.PamphletThumbSelected #u4534-4 span
{
	color: #142836;
	visibility: inherit;
	text-align: center;
}

#u4032-2,#u5512-2,#u4477-2,#u4477-4,#u4477-6,#u4487-2,#u4487-4,#u4543-2,#u4504-2,#u4534-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4543,#u4504,#u4534
{
	color: #3C505A;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 42px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#menuu3819
{
	z-index: 63;
	width: 450px;
	margin-left: 235px;
	margin-top: 11px;
}

#u3896
{
	width: 181px;
	min-height: 58px;
	margin-right: -10000px;
}

#u3897
{
	width: 181px;
	padding-bottom: 29px;
}

#u3897:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3897:active
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3897.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3899-4
{
	width: 176px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 2px;
}

#u3897:hover #u3899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u3897:active #u3899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u3897.MuseMenuActive #u3899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u3904
{
	width: 200px;
	min-height: 58px;
	margin-right: -10000px;
	left: 183px;
}

#u3907
{
	width: 200px;
	padding-bottom: 29px;
}

#u3907:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3907:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3907.MuseMenuActive
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3910-4
{
	width: 195px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 2px;
}

#u3907:hover #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u3907:active #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u3907.MuseMenuActive #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u3911
{
	width: 65px;
	min-height: 58px;
	margin-right: -10000px;
	left: 385px;
}

#u3912
{
	width: 65px;
	padding-bottom: 29px;
}

#u3912:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3912:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3912.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3913-4
{
	width: 60px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 2px;
}

#u3912:hover #u3913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3912:active #u3913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3912.MuseMenuActive #u3913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 929px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -903px;
}

